<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>利用規約</title>
</head>
<body>
<h2>利用規約</h2>     <!-- <p></p>      <br/>-->
<p>「HUNG UP」をご利用いただき誠にありがとうございます。<br/>
本規約ではお客様にサービスご利用の注意点、本サービスを利用するにあたってお客様と本サービスそれぞれの権利などを詳しく記載しております。<br/>
安心安全にご利用いただくためにぜひご一読ください。<br/>
なお、利用規約の内容は必要に応じて変更または更新する可能性があります。</p>

<h4>第1条(サービス利用規約について)</h4>
ここで言う利用規約とは、本サイトを利用する上で守っていただきたい利用条件のことを指します。<br/>
本サービスを利用される方は利用規約に同意したものとみなし、利用規約の内容に則って適切な対応を行うものとします。<br/>

<h4>第2条(用語の定義について)</h4>
本規約で使用される用語の定義は以下の通りです。<br/>

・本サイト→「HUNG UP」
・本サービス→「HUNG UP」内で掲載されている文章、画像、レビュー、体験談、出会い系サイトに関する情報、その他ウェブサイト内にあるすべてのコンテンツ<br/>
・ユーザー→本サービスの情報を閲覧、口コミの投稿、情報を介してサービスを利用するかすべての利用者<br/>
・個人情報→氏名・電話番号・住所・メールアドレスなどの特定を特定できる情報<br/>

<h4>第3条(本サイトについて)</h4>
本サイトでは老舗出会い系サイトの情報をはじめ、婚活系サービスや新しい出会い系サイトの最新情報、また出会い系にまつわる体験談、各サービスのレビューなどの情報を配信しております。<br/>
ここで用いられる本サービスとはそのすべての総称となります。<br/>

<h4>第4条(利用規約の目的)</h4>
ここで定める利用規約のすべては本サイトを利用されるお客様と契約を交わすことを目的としているものではありません。<br/>
しかし、本サイトが定める利用規約に反する行為、もしくはその疑いがある場合には本サイトの判断により適切な対応を行うものとします。<br/>

<h4>第5条(本サービスについて)</h4>
・本サービスは出会い系サイトに関する情報公開、出会い系サイトの体験談、また出会い系サイトのレビューなどを提供するサービスです。<br/>
本サービスを利用するために会員登録並びに登録費用が掛かることはありません。<br/>
・本サービスはインターネットのウェブサイトを介して情報提供しているため、パソコンやスマートフォンもしくはインターネットにアクセス可能な通信機器を使用してのみご利用いただくことが可能です。<br/>
・ユーザーは本サイトが提供するサービスを無料でご利用いただくことが可能となっておりますが、ウェブサイトを閲覧するにあたって必要となる通信費用、また本サービスが提供する商品を購入した際に掛かった費用などの一切はユーザーの負担となります。<br/>
・本サイトはユーザーに事前に通知することなく、サービスの内容を変更もしくは休止・廃止することができます。<br/>
・本サービスの運営で必要となる情報に関して、本サイトは閲覧できるものとし、利用規約および法令に反する行為が見られた場合にはユーザーに通知することなくそれを削除もしくは変更できるものとします。<br/>

<h4>第6条(利用規約の変更について)</h4>
本サービスの向上と改善を目的に、ユーザー側に事前予告することなく利用規約の変更もしくは更新が行われることがあります。<br/>
利用規約が変更された場合、過去に掲載されていた規約内容は破棄され新しい規約内容が有効となります。<br/>

<h4>第7条(クッキーとIPアドレス)</h4>
・本サイトではクッキー及びIPアドレスを本サイト既定のプライバシーポリシーに従って使用するものとします。<br/>
・本サービスを利用する場合、ユーザーはこれに同意したものとします。<br/>
なお、クッキーの使用はユーザー側で無効化と有効化の操作が可能です。<br/>
・如何なる場合もユーザーは自己責任のもとで本サイトにアクセスを行うものとします。
・クッキー並びにIPアドレスの公開によって個人が特定されたり個人情報が漏洩することはありません。<br/>

<h4>第8条(禁止事項について)</h4>
本サービスを利用するにあたって、以下の項目に触れる行為もしくはその疑いが見られた場合はユーザー側に対して然るべき対応をとるものとします。<br/>
また禁止事項で定められている内容に反する投稿、レビューがあった際にはユーザーの同意を得ることなく変更または削除を行うものとします。<br/>

・第三者の知的財産、著作権、所有権、肖像権、これらを含むすべての権利を侵害する行為<br/>
・本サイトもしくは第三者に不利益を与える行為<br/>
・公序良俗に反する行為<br/>
・本サイトの許可を得ずに営利目的で本サイトを利用した場合<br/>
・本サービスを妨害する行為<br/>
・本サイトにとって悪影響を与える行為、信用を大きく揺るがすような内容を吹聴をした場合<br/>
・本サイトで提供しているサービス以外で(レビュー投稿欄など)異性との出会いを求める書き込みを行った場合<br/>
・異性との性交渉を仄めかす、もしくは性器の一部などを投稿欄に書き込む行為<br/>
・特定のユーザーに会うことを誘ったり、しつこくつきまとう行為を行った場合<br/>
・本サービスとは無関係のレビューを投稿した場合<br/>
・殺人・自殺などを仄めかす内容<br/>
・違法薬物の受け渡し、売買、薬物使用を誘うような発言<br/>
・児童ポルノに触れる行為、並びに援助交際を連想させるような内容<br/>
・暴力的な内容を含む投稿<br/>
・無断で他人の個人情報を掲載する<br/>
・本サービスとは関係のない商品の宣伝、告知を行う<br/>
・本サイトの文章、画像、並びにすべてのコンテンツを無断で使用する行為<br/>
・特定の人物を誹謗中傷する発言<br/>
・ネットワークビジネスの勧誘<br/>
・性別、身体的特徴、文化、学歴、財産、宗教などを理由に差別的発言を行う行為、またそれに触れる内容<br/>
・上記以外に本サイトが不適切であると判断した内容<br/>

これらの項目に違反する内容及び行為を行い、本サイトの運営に被害を与えた場合、ユーザーはその賠償を負う義務が発生します。<br/>
またこの賠償によりユーザー側に損害損失が発生したとしても本サイトは一切の責任を負いません。<br/>

<h4>第9条(サービスの休止・中止・終了)</h4>
本サービスは以下に定める項目に該当する場合、本サイトの判断でサービスの休止・中止・終了をユーザーに予告なく行えるものとします。<br/>
またサービスが停止したことでユーザーに損害が発生した場合も本サイトは一切の責任を負わないものとします。<br/>

・緊急メンテナンスによりサービスを一時的に中止する場合
・火災、地震、停電などの不可抗力によりサービスの運営が継続できなくなった場合<br/>
・コンピューターシステムが何者かにより不正アクセスされた、もしくはコンピューターウイルスが感染したことによりサービスの運営に支障をきたした場合<br/>
・そのほか、本サイトが運営を継続することが難しいと判断した場合<br/>

上記項目に該当し、本サイトが運営の休止・中止・終了を判断した際はユーザーに事前に予告することなくそれを実行できるものとします。<br/>
また本サービスの変更によりユーザー側に損失が発生しても本サイトは一切の責任を負いませんので予めご了承ください。<br/>

<h4>第10条(本サイトが有する権利について)</h4>
本サイトはユーザーに事前予告、または承諾を得ずに本サービス内で広告配信を行い、新たなサービスの追加、サービス内容の変更等を行う権利を有するものとします。<br/>
また、本サイト内にてユーザーが投稿したレビュー内容に関して、本サイトが不適切であると判断した場合はユーザーの許可なくこれを編集または削除できるものとします。<br/>
なお、ここに記述されている規約内容は本サイトの意向により告知なしに変更または更新できるものとします。<br/>

<h4>第11条(免責事項)</h4>
・本サイトは、本サービスを利用したことによりユーザーに何かしらの不利益、損害、侵害が生じた場合においても一切の責任を負わないものとします。<br/>
・本サービスを利用したことにより他のユーザー、もしくは第三者とのトラブル(嫌がらせ・誹謗中傷・名誉棄損・ストーカー行為・個人情報の悪用など)が発生した場合においても本サイトは一切の責任を負いません。<br/>
・本サイト内で掲載されている情報やサービスにより、ユーザーに損失損害を与えたとしても本サイトはその賠償を負わないものとします。<br/>
・本サイトはユーザーの承諾なしに本サービスを中止終了する権利を有しています。これによりユーザーに損害が生じたとしても本サイトは賠償する責任を負わないものとします。<br/>
・ユーザーが本サイトを経由したことによりコンピューターウイルスに感染する、もしくはコンピューターやソフトウェアにトラブルが生じた場合にも本サイトは一切の責任を負わないものとします。<br/>
・本サイト内で紹介しているサービス、広告、情報などを介して他のサービスを利用し、男女間のトラブルやサービスに問題(結婚詐欺・ねずみ講・ネットワークビジネス・嫌がらせ・ストーカー行為・誹謗中傷・脅迫・出会い系サービスの課金請求等)が発生したとしても、本サイトは何ら責任を負わないものとします。<br/>

<h4>第12条(未成年者の使用について)</h4>
本サイトはインターネットを介して配信しているウェブコンテンツのため未成年者でも閲覧可能となっています。<br/>
しかし本サイト内で配信している情報、サービス、広告は成人(18歳以上)を対象としたコンテンツのため、18歳未満の未成年者がこれを閲覧し本サイト内で掲載されているサービスを利用することは出会い系サイト規制法に反する行為となっています。<br/>
また本サイト内で掲載されている出会い系サービスは18歳未満の利用を禁止しているサービスばかりのため、未成年者が登録することは不可能となっています。<br/>
<br/>
<h4>第13条(協議における本サイトの姿勢)</h4>
本サービスを利用したことにより、ユーザー、第三者、本サイト内でトラブルが発生した際にはこれを解決するべく協議を行うものとします。<br/>
当事者同士で協議を行っても解決の糸口が見つからない場合は日本の法令に従って問題の収束に努めます。<br/>
なお、本規約内容は日本の法律に則って定められたものです。<br/>
本サイト、本サービスにご不明な点がある方は以下までお問い合わせください。<br/>

運営会社 xxxxx
お問い合わせ　0120-000-0000000



</body>
</html>



